global-styling:
  version: VERSION
  css:
    theme:
      css/print.css: { media: print }
      css/style.css: {}

# Lato font.
lato:
  version: VERSION
  css:
    theme:
      fonts/lato/lato.css: {}

# Custom Fontello font.
fontello:
  version: VERSION
  css:
    theme:
      fonts/fontello/fontello.css: {}

global-scripts:
  version: VERSION
  js:
    js/min/global.min.js: {}
    js/min/main-menu.min.js: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupal
    - core/drupal.debounce

bootstrap:
  version: VERSION
  js:
    js/vendor/bootstrap.bundle.min.js: { weight: -12 }
  dependencies:
    - core/jquery

dropbutton:
  version: VERSION
  css:
    component:
      css/libraries/dropbutton.css: { weight: -10 }

file:
  version: VERSION
  css:
    component:
      css/libraries/file.css: { weight: -10 }

maintenance_page:
  version: VERSION
  css:
    theme:
      css/libraries/maintenance.css: {}
  dependencies:
    - system/maintenance
    - droopler_theme/global-styling

ie-compatibility:
  version: VERSION
  js:
    /libraries/object-fit-images/dist/ofi.min.js: { }
    js/min/ie-compatibility.min.js: {}
  dependencies:
    - core/jquery
    - core/drupal

d_commerce:
  version: VERSION
  css:
    theme:
      css/d_commerce.css: {}
